<div class="container">
  <header class="header">
    <app-selector></app-selector>
  </header>
  <main class="main">
    <app-calendar></app-calendar>
  </main>
  <div class="organizer">
    <app-organizer></app-organizer>
  </div>
</div>
